login.APP_DESCRIPTION=Launchpad login
login.APP_TITLE=Login Not Possible
login.AUTHORIZATION_LOGIN_BUTTON_TITLE=Log in
login.CHANGE_PASSWORD_CANCEL=Cancel
login.CHANGE_PASSWORD_SAVE=Save
login.CHANGE_PASSWORD__OPERATOR_LOCKED=User is locked.
login.CHANGE_PASSWORD__OPERATOR_LOCKED_AFTER_X_INVALID_ATTEMPTS=The user is now locked\!
login.CHANGE_PASSWORD__PASSWORD_ALREADY_USED=The password is already in use\!
login.CHANGE_PASSWORD__PASSWORD_DOES_NOT_MATCH_POLICY=The selected password is not secure. Please select a password of at least {0} letter(s), {1} number(s) and {2} special character(s).
login.CHANGE_PASSWORD__PASSWORD_NEW_IS_EMPTY=Empty fields are not allowed. Please check the new password field\!
login.CHANGE_PASSWORD__PASSWORD_NEW_REPEAT_IS_EMPTY=Empty fields are not allowed. Please check the password confirmation field\!
login.CHANGE_PASSWORD__PASSWORD_NEW_REPEAT_NOT_SAME=The new password does not correspond to the password confirmation field. Please check the entered values\!
login.CHANGE_PASSWORD__PASSWORD_OLD_INVALID=The old password is not correct. Please check the entered values\!
login.CHANGE_PASSWORD__PASSWORD_OLD_IS_EMPTY=Empty fields are not allowed. Please check the old password field\!
login.CHANGE_PASSWORD__PASSWORD_TOO_FEW_LETTERS=The entered password contains too few letters. There must be a minimum of {0} letters.
login.CHANGE_PASSWORD__PASSWORD_TOO_FEW_NUMBERS=The entered password contains too few numbers. There must be a minimum of {0} numbers.
login.CHANGE_PASSWORD__PASSWORD_TOO_FEW_SPECIAL_CHARACTERS=The entered password contains too few special characters. There must be a minimum of {0} special characters.
login.CHANGE_PASSWORD__PASSWORD_TOO_LONG=The entered password is too long. There must be a maximum of {0} characters.
login.CHANGE_PASSWORD__PASSWORD_TOO_MANY_LETTERS=The entered password contains too many letters. There must be a maximum of {0} letters.
login.CHANGE_PASSWORD__PASSWORD_TOO_MANY_NUMBERS=The entered password contains too many numbers. There must be a maximum of {0} numbers.
login.CHANGE_PASSWORD__PASSWORD_TOO_MANY_SPECIAL_CHARACTERS=The entered password contains too many special characters. There must be a maximum of {0} special characters.
login.CHANGE_PASSWORD__PASSWORD_TOO_SHORT=The entered password is too short. There must be a minimum of {0} characters.
login.CHANGE_PASSWORD__SAME_PASSWORD_USED_RECENTLY=The same password was used recently. Please choose a different one.
login.CHANGE_PASSWORD__UNKNOWN_ERROR=Unknown error occurred.
login.CHANGE_PASSWORD__REMOTE_CALL_FAILED=There was an error while communicating with SDC.
login.LANGUAGE=Language
login.LOAD_DATA_FAILED=Data loading error\!
login.LOGIN_ERROR_MSG=Error occurred\!
login.LOGIN_FAILED_MESSAGEBOX_TITLE=Login failed\!
login.LOGIN_FAILED_MSG=Invalid username or password\!
login.NEW_PASSWORD_PLACEHOLDER=New password
login.NEW_PASSWORD_REPEAT_PLACEHOLDER=Confirm New Password
login.OLD_PASSWORD_PLACEHOLDER=Old Password
login.PASSWORD_PLACEHOLDER=Password
login.PASSWORD_WAS_CHANGED=Password was changed.
login.TENANT=Tenant
login.USERNAME_PLACEHOLDER=Username
login.serviceNotAvailableError=Service not available
login.LOGOUT_ERROR=Logout from server unsuccessful
login.licensesGroupId=Group Identifier
login.licensesArtifactId=Artifact Identifier
login.licensesVersions=Versions
login.licensesLicenseName=License Name
login.thirdPartyLicensesLoadError=Failed to load third-party licenses
login.PASSWORD_EXPIRED_CHANGE_IT=Your password has expired. Please change your password in the next mask.
login.PASSWORD_EXPIRED_CONTACT_ADMIN=Your password has expired. Please contact your administrator.
login.APPLICATION_NAME=GK Launchpad
login.VERSION_LABEL=Version
